转移用户并删除个人资料
目的
将用户转移到一个新配置文件并删除旧配置文件。
端点
- DELETE /settings/profiles/{profile_ID}?transfer_to={existing_profile_ID}
请求详情
请求URL
{api-domain}/crm/{version}/settings/profiles/{profile_id}
其中, profile-id 是您想要删除的档案的唯一ID。
existing_profile_id 是您想要将用户转移到的现有档案的唯一ID。
标题
授权: Zoho-oauthtoken d92d4xxxxxxxxxxxxx15f52
范围
ZohoCRM.设置.配置文件.全部
(或)
ZohoCRM.设置.配置文件.删除
参数
- transfer_to数字,必填
您想要将记录从旧档案传输到的新档案的唯一ID。
Sample Request
Copiedcurl "https://www.zohoapis.com/crm/v8/settings/profiles/3652397000009592005?transfer_to=3652397000000026011"
-X DELETE
-H "Authorization: Zoho-oauthtoken 1000.8cb99dxxxxxxxxxxxxx9be93.9b8xxxxxxxxxxxxxxxf"示例回复
Copied{
"code": "SUCCESS",
"details": {
"id": "3652397000009592005"
},
"message": "Profile deleted",
"status": "success"
}